<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>React Boilerplate</title>
  </head>
  <body style="margin: 0">
    <div style="width: 100vw; height: 100vh" id="root"></div>
  </body>
</html>
